lkml.org 
[lkml]   [2005]   [Aug]   [15]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: VIA VT6410 IDE support for 2.6.11-rc3/via82cxxx
On Fri, Feb 11, 2005 at 07:33:59PM +0100, Bartlomiej Zolnierkiewicz wrote:
> On Mon, 07 Feb 2005 12:27:47 -0500, Jeff Garzik <jgarzik@pobox.com> wrote:
> > Mathias Kretschmer wrote:
> > > Mathias Kretschmer wrote:
> > >> Mathias Kretschmer wrote:
> > >>> Jeff Garzik wrote:
> > >>>> Mathias Kretschmer wrote:
> > >>>>> hi,
> > >>>>>
> > >>>>> I found an older version of this patch (against 2.4.22) on some
> > >>>>> website. After a little bit of editing it applied cleanly to 2.4.27
> > >>>>> (and now 2.4.28). It works fine for me on a ASUS P4P800-Deluxe with
> > >>>>> 4x 300GB disks.
> > >>>>>
> > >>>>> Maybe someone finds this patch helpful. Any reason why the original
> > >>>>> patch did not make it into the kernel ?
> > >>>>
> > >>>> Why not add it to the existing via82cxxx driver, and get better
> > >>>> performance and device tuning?
> > >>
> > >> OK, the attached patch adds support for the VIA 6410 chip to the
> > >> via82cxxx driver (instead of the generic driver).
> > >> I've tested it on the board mentioned above. Works fine for me.
> > >
> > > as above, but for 2.6.11-rc3
> >
> > Bart, got this one?
>
> I applied it (after whitespace cleanup) to ide-dev-2.6.

Sorry to bother you, but what's the status of this patch? Since that
time, 2.6.11 and 2.6.12 kernels were released, now 2.6.13 is almost
ready, and the VT6410 support does not seem to appear even in -mm.
Has the patch been lost, or is it broken?
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2005-08-15 13:57    [W:0.135 / U:0.336 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site